/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body .widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a { font-weight: normal; }

  .single-portfolio2 .midlogo, .page .midlogo { display: none; left: 41%; top: 15px; }
  .single-portfolio2 .header-scrolled .midlogo, .page .header-scrolled .midlogo { display: none; left: 44%; top: 0px; }
  .single-portfolio2 .midlogo img, .page .midlogo img { height: 50px; }
  .single-portfolio2 .header-scrolled .midlogo img, .page .header-scrolled .midlogo img { height: 35px; }

.logo a img { width: 300px; padding-top: 15px; }
.header-scrolled .logo a img { width: 300px; padding-top:0; }
.header-scrolled .logo { padding-top: 0px; }
#footer .widget ul.menu { display: flex; justify-content: space-evenly; }
#footer .widget ul.menu li { display:block }
#heroimage { height: 38vw; align-items: center; display: flex; }
#team .template-page { padding: 0; }
#team .av-special-heading { margin: 0; }
#top .av_inherit_color a { text-decoration: none !important; }
.avia_transform a:hover .image-overlay { display: none; opacity: 0 !important; }
.blockTop { height: 10vw; }
.blockBottom { height: 12vw; }
.main_color .avia-testimonial-subtitle { text-align: center; display: block; }
#appraisal .template-page { padding: 0; }
#top .av-large-testimonial-slider .avia-testimonial-content { font-size: 1em }
#top .avia-layerslider { box-shadow: none; }
#top #header .social_bookmarks li:last-child, #footer .social_bookmarks li:last-child { margin-left: 10px; }
#top #wrap_all .av-social-link-facebook:hover a, 
#top #wrap_all .av-social-link-youtube:hover a,
#top #wrap_all #footer .av-social-link-facebook a, 
#top #wrap_all #footer .av-social-link-youtube a,
#top #wrap_all #footer .av-social-link-facebook:hover a, 
#top #wrap_all #footer .av-social-link-youtube:hover a {background-color: transparent;}
#top #wrap_all #footer li.av-social-link-facebook, 
#top #wrap_all #footer li.av-social-link-youtube,
#top #wrap_all #footer .av-social-link-facebook a, 
#top #wrap_all #footer .av-social-link-youtube a { width: 40px; height: 40px; border: 0;}
#top #footer .social_bookmarks { height: 40px; }

.social_bookmarks_facebook a:hover:before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzMgMzMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMzIDMzOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjt9LnN0MXtmaWxsOiM0NzVBOTQ7fTwvc3R5bGU+PHJlY3QgeD0iOS42IiB5PSI3LjEiIGNsYXNzPSJzdDAiIHdpZHRoPSIxMiIgaGVpZ2h0PSIyMC43Ii8+PHRpdGxlPkZCIGJsdWU8L3RpdGxlPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xNi41LDBDNy40LDAsMCw3LjQsMCwxNi41czcuNCwxNi41LDE2LjUsMTYuNXMxNi41LTcuNCwxNi41LTE2LjVsMCwwQzMzLjEsNy40LDI1LjcsMCwxNi41LDB6IE0yMC41LDExLjJjMCwwLjItMC4xLDAuMy0wLjMsMC4zaC0xLjRjLTEsMC0xLjIsMC40LTEuMiwxLjF2MS42SDIwYzAuMSwwLDAuMiwwLDAuMiwwLjFjMC4xLDAuMSwwLjEsMC4xLDAuMSwwLjJ2Mi43YzAsMC4yLTAuMSwwLjMtMC4zLDAuM2gtMi41djYuN2MwLDAuMi0wLjEsMC4zLTAuMywwLjNoLTIuOGMtMC4yLDAtMC4zLTAuMS0wLjMtMC4zdi02LjdIMTJjLTAuMiwwLTAuMy0wLjEtMC4zLTAuM3YtMi43YzAtMC4yLDAuMS0wLjMsMC4zLTAuM2gyLjF2LTEuOGMtMC4yLTIsMS4zLTMuOCwzLjQtNGMwLjIsMCwwLjMsMCwwLjUsMGgyLjFjMC4yLDAsMC4zLDAuMSwwLjMsMC4zTDIwLjUsMTEuMnoiLz48L3N2Zz4=);
}
.social_bookmarks_facebook a:before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy4wNSAzMy4wNSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNhYWE7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5GQiB3aGl0ZTwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMjE0LjU3LDI3NS43MmExNi41MywxNi41MywwLDEsMCwxNi41MywxNi41M0ExNi41MywxNi41MywwLDAsMCwyMTQuNTcsMjc1LjcyWm0zLjkyLDExLjIyYS4zMy4zMywwLDAsMS0uMzMuMzNoLTEuNDJjLTEsMC0xLjE2LjM4LTEuMTYsMS4xM1YyOTBoMi40OGEuMzMuMzMsMCwwLDEsLjIzLjEuMzQuMzQsMCwwLDEsLjEuMjNWMjkzYS4zMy4zMywwLDAsMS0uMzMuMzNoLTIuNDhWMzAwYS4zMy4zMywwLDAsMS0uMzMuMzNoLTIuNzZhLjMzLjMzLDAsMCwxLS4zMy0uMzNWMjkzLjNIMjEwYS4zMy4zMywwLDAsMS0uMzMtLjMzVjI5MC4zQS4zMy4zMywwLDAsMSwyMTAsMjkwaDIuMTJ2LTEuODRhMy43LDMuNywwLDAsMSwzLjktNGgyLjExYS4zMy4zMywwLDAsMSwuMzMuMzNaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTk4LjA0IC0yNzUuNzIpIi8+PC9zdmc+);
}  
.social_bookmarks_youtube a:before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy4wNSAzMy4wNSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNhYWE7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5ZVCB3aGl0ZTwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMjE4LDI5Mi4xM2wtNS45My0zYS4yNC4yNCwwLDAsMC0uMzUuMjF2NS44M2EuMjQuMjQsMCwwLDAsLjM0LjIxbDUuOTMtMi44M0EuMjQuMjQsMCwwLDAsMjE4LDI5Mi4xM1oiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xOTguMTkgLTI3NS43MikiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yMTQuNzEsMjc1LjcyYTE2LjUzLDE2LjUzLDAsMSwwLDE2LjUzLDE2LjUzQTE2LjUzLDE2LjUzLDAsMCwwLDIxNC43MSwyNzUuNzJabTEwLjg0LDE5LjdhNC41LDQuNSwwLDAsMS00LjUsNC41SDIwOC4zOGE0LjUsNC41LDAsMCwxLTQuNS00LjV2LTYuMzRhNC41LDQuNSwwLDAsMSw0LjUtNC41aDEyLjY4YTQuNSw0LjUsMCwwLDEsNC41LDQuNVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xOTguMTkgLTI3NS43MikiLz48L3N2Zz4=);
}
.social_bookmarks_youtube a:hover:before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content:
url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzMgMzMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMzIDMzOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjt9LnN0MXtmaWxsOiNFRTI3MjQ7fTwvc3R5bGU+PHJlY3QgeD0iNC40IiB5PSI3LjYiIGNsYXNzPSJzdDAiIHdpZHRoPSIyNC40IiBoZWlnaHQ9IjE4Ii8+PHRpdGxlPllUIHJlZDwvdGl0bGU+PHBhdGggY2xhc3M9InN0MSIgZD0iTTE5LjgsMTYuNGwtNS45LTNjLTAuMS0wLjEtMC4zLDAtMC4zLDAuMWMwLDAsMCwwLjEsMCwwLjF2NS44YzAsMC4xLDAuMSwwLjIsMC4yLDAuMmMwLDAsMC4xLDAsMC4xLDBsNS45LTIuOUMxOS45LDE2LjcsMTkuOSwxNi42LDE5LjgsMTYuNEMxOS44LDE2LjQsMTkuOCwxNi40LDE5LjgsMTYuNHoiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNMTYuNSwwQzcuNCwwLDAsNy40LDAsMTYuNXM3LjQsMTYuNSwxNi41LDE2LjVzMTYuNS03LjQsMTYuNS0xNi41bDAsMEMzMy4xLDcuNCwyNS42LDAsMTYuNSwweiBNMjcuNCwxOS43YzAsMi41LTIsNC41LTQuNSw0LjVIMTAuMmMtMi41LDAtNC41LTItNC41LTQuNXYtNi4zYzAtMi41LDItNC41LDQuNS00LjVoMTIuN2MyLjUsMCw0LjUsMiw0LjUsNC41TDI3LjQsMTkuN3oiLz48L3N2Zz4=);
}

#footer .social_bookmarks {
  display:flex;
  justify-content: center;
}

#testimonialcontent {
  height: 350px; 
  overflow: hidden;
}

#testimonialcontent .post-entry {
    display: flex;
    align-items: center;
    height: 350px;
}

#top #testimonialcontent .avia-slider-testimonials.avia-testimonial-wrapper {
margin-bottom: 0;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
-webkit-animation: avia-fadein 1.5s 1 ease-out;
animation: avia-fadein 1.5s 1 ease-out;
  opacity: 1;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
  opacity: 1;
}

  .property .heroImageContainer {
  	max-width: 1400px;
    margin: 0 auto;
    position: relative;
  }
  
  .property .heroImage {
    width: 100%;
    height: auto;
  }
  
  .property .heroImageContainer .heroImageMask{
    background-image: url('/wp-content/uploads/2017/11/heroImageOverlay.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
		position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .property .mainContent { 
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  
  .property h1 {
    font-size: 2.500rem;
    font-weight: 400;
    margin: 25px 0;
    color: #000;
    text-transform: uppercase !important;
  }
  .property h2 {
    font-weight: 900 !important;
    font-size: 2.500rem;
    margin: 25px 0;
    color: #000;
    text-transform: uppercase !important;
  }
  .property h3 {
    margin: 25px 0;
    font-size: 16px;
    color: #000;
    text-transform: uppercase !important;
  }
    
  .property .icons {
  	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 60px 0;
  }
  
  .property .icons .icon {
    font-size: 26px;
    font-weight: 900;
    color: #000;
  }
  
  .property .icons .icon img {
  	height: 50px;
    max-width: 50px;
    margin: 0 20px;
  }
  
  .property .text {
    font-size: 16px;
    line-height: 1.8em;
  }
  
  .property .gallery {
  	padding: 50px 0;
  }

  .property #gallery .loading {
    display: none;
  }
  
  .property .gallery ul.lSGallery {
    display: flex;
    align-items: center;
  }

  .property .location {
    text-align: center;
  }
  
  .property .contactDetails {
  	text-align:center;
    margin: 0 auto;
    padding: 20px 0;
  }

  .property .contactDetails .inputs {
		max-width: 700px;
    width: 49.6%;
    margin: 0 auto;
  }

#av_section_5 a.category-recently-sold img:after {
	content: '<div class="sold"></div>';	
}

.sold {
	background-image: url(/wp-content/uploads/2019/03/rwsold.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20%;
  height: 300px;
  position: absolute;
  top: 20px;
  left: 20px;
}

#top .property .contactDetails .inputs label span { font-size:15px; }

#top .property .contactDetails .inputs .wpcf7-text,
#top .property .contactDetails .inputs textarea { text-align:center;
		width: 100%;
    margin-bottom: 0;
    display: inline;
    padding: 13px;
    border-radius: 2px;
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    outline: none;
    font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    background: #f8f8f8;
    color: #919191;
}

#top .property .contactDetails .inputs .wpcf7-submit {
		margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}

  .property .contactDetails ul {
  	padding: 15px 0 0 0;
    margin: 0;
    list-style: none;
  }
  .property .contactDetails ul li { 
  	display: inline;
    padding: 0 15px;
    font-size: 20px;
    color: #000;
  }
  
  .property .contactDetails h3,
	.property .location h2
  {
  	font-size: 2.500rem;
  }
  
	.responsive #team_hero_image {
		height: auto;
	}

  .responsive #team_hero_image .container {
    max-width: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
  }

	.main_color.av_default_container_wrap.container_wrap.fullsize{
    border: none;
  }

.avia-arrow { display: none; }
.main_color .container .av-inner-masonry-content { background-color: #fff; }
.av-masonry-entry-title.entry-title { text-align: center; }


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  body h3 {
    font-weight: 900 !important;
  	font-size: 2.500rem;
  }
  .home.page .midlogo { display: none; }
  
  header .midlogo {
		display:none;
    left: 44%;
    position: absolute;
  }
  header .midlogo img {
  	height: 35px;
    padding-top: 7px;
  }
  header.header-scrolled-full .midlogo,
  .home header.header-scrolled-full .midlogo
  { display:none; }
  
  #footer .widget_media_image img {
  	width: 20rem;
    display: inherit;
    margin: 0 auto;
  }
  
  #footer #media_image-3 img {
    width: 10rem;
    display: inherit;
    margin: 0 auto;
  }

  
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  #testimonialcontent {
    height: 400px;
  }
  
  .property .mainContent { 
    width: 95%;
  }
  
  #testimonialcontent .post-entry {
  	height: 400px;
  }
  
  .responsive #top .logo img {
  	display: block;
    padding-top: 0;
    width: 200px;
  }
  
  .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
  	padding: 0 20px;
  }
  
  #header .midlogo {
    left: 0;
    position: absolute;
  }
  header .midlogo img {
  	height: 35px;
    padding-top: 7px;
  }
  header.header-scrolled-full .midlogo { display:block; }
  
  #footer .widget ul.menu {
    display: block;
  }
  
  #footer .widget ul.menu li {
    width: 100%;
    text-align: center;
  }
  
  #av_section_1, #av_section_9 {
    text-align: center;
  }
  
  .property h2 {
    font-size: 1.8rem;
  }
  
  .property h1, .property .location h2, .property .contactDetails h3  {
    font-size: 1.5rem;
  }
   
  .property .contactDetails .inputs {
    width: 85%;
  }
}

